/* === silverstream CSS stylesheet === */

/* -------------------------------------------- *
 * ---------------->>> Global <<<-------------- *
 * -------------------------------------------- */
 
body {
    position: relative;
    font-family: Verdana, sans-serif;
    font-size: 12px;
    margin: auto;
    width: 820px;
    margin-top: 15px;
    padding-top: 0;
    background: #5c7f28 url(images/stripe.png) repeat-x;
    background-position: left 100px;
    }

#container {
    float: left;
    position: absolute;
    width: 763px;
    margin-left: 5px;
    margin-top: 0;
    border-top: 1px solid black;
    background: white url(images/bgd-shadow-vertical.png) repeat-y;
    padding: 0 36px 0 15px;
    }
    .shadow, .corner {
        position: absolute;
        z-index: 0;
        }
    #container .corner-tl {
        z-index: 1;
        left: 0px;
        top: -12px;
        width: 29px;
        height: 52px;
        background: url(images/bgd-shadow-tl.png) no-repeat;
        }
    #container .corner-tr {
        z-index: 1;
        right: 0px;
        top: -12px;
        width: 49px;
        height: 52px;
        background: url(images/bgd-shadow-tr.png) no-repeat;
        }
    #container .corner-bl {
        z-index: 1;
        left: 0px;
        bottom: -32px;
        width: 56px;
        height: 61px;
        background: url(images/bgd-shadow-bl.png) no-repeat;
        }
    #container .corner-br {
        z-index: 1;
        right: 0px;
        bottom: -32px;
        width: 57px;
        height: 54px;
        background: url(images/bgd-shadow-br.png) no-repeat;
        }
    #container .shadow-top {
        top: -12px;
        width: 780px;
        height: 11px;
        background: url(images/bgd-shadow-top.png) repeat-x;
        }
    #container .shadow-bottom {
        bottom: -32px;
        height: 31px;
        width: 780px;
        border-top: 1px solid black;
        background: url(images/bgd-shadow-bottom.png) repeat-x;
        }
    #container .shadow-left {
        z-index: 1;
        top: 84px;
        width: 19px;
        height: 193px;
        left: -4px;
        background: url(images/stripe-shadow-left.png) repeat-x;
        }
    #container .shadow-right {
        z-index: 1;
        top: 84px;
        width: 37px;
        height: 193px;
        right: -1px;
        background: url(images/stripe-shadow-right.png);
        }

/* -------------------------------------------- *
 * ------------>>> Page Structure <<<---------- *
 * -------------------------------------------- */

/* === Header === */
#logo {
    position: absolute;
    left: 30px;
    top: 15px;
    width: 261px;
    height: 69px;
    }

#photoband {
    position: absolute;
    top: 84px;
    left: 14px;
    background: url(images/photo-band.jpg) no-repeat;
    width: 780px;
    height: 193px;
    }
    #photoband .nav {
        position: absolute;
        left: 26px;
        top: 163px;
        }
        #photoband .nav ul {
            padding: 2px 2px 2px 1px;
            }
        #photoband .nav a {
            width: 85px;
            text-align: center;
            padding: 2px 0;
            }
        
/* === Navigation === */

.nav {
    border-right: 1px solid #bbb;
    }
    .nav a {
        border: 1px solid white;
        border-right: 0;
        font-weight: bold;
        float: left;
        text-decoration: none;
        color: white;
        background: black;
        opacity: 0.54;
        filter: alpha(opacity=48);
        line-height: 16px;
        }
    .nav a.active {
        background: #295e00;
        opacity: 0.58;
        filter: alpha(opacity=58);
        }
    .nav a:hover {
        background: #295e00;
        }

/* === Sidebar === */

#sidebar {
    position: absolute;
    top: 297px;
    left: 572px;
    width: 156px;   /* IE6 has a weird bug which seems to require this to be a
                     * multiple of 2, or the border is off-by-one
                     */
    border: 1px solid black;
    _height: 330px;
    background: #c2cd8e url(images/sidebar-gradient.png) repeat-x;
    padding: 20px 15px;
    font-size: 10px;
    color: #454b44;
    z-index: 1;     /* Firefox won't let me hover/click the links without this, for some reason */
    }
    #sidebar a {
        color: #454b44;
        padding: 0 2px;
        margin: 0 -2px;
        .margin: 0;
        }
        #sidebar a:hover {
            background: #afbe87;
            border: 1px solid #878c7e;
            padding: 0 1px;
            text-decoration: none;
            color: black;
            }

    #sidebar h2 {
        margin-top: 0;
        font-size: 14px;
        }
    #sidebar .section {
        margin-top: 7px;
        margin-bottom: 16px;
        .margin-top: 0;
        }
    #sidebar p {
        margin-top: 4px;
        margin-bottom: 4px;
        .margin-top: 0;
        _width: 154px;
        }
    #sidebar .divider {
        border-top: 1px dashed #78a54a;
        width: 100%;
        }
    #sidebar .corner {
        z-index: 1;
        }
    #sidebar .shadow {
        z-index: 0;
        }
    #sidebar .corner-tl {
        background: url(images/sidebar-corner-tl.png) no-repeat;
        top: -3px;
        left: -3px;
        width: 12px;
        height: 13px;
        }
    #sidebar .corner-tr {
        background: url(images/sidebar-corner-tr.png) no-repeat;
        top: -3px;
        right: -19px;
        width: 25px;
        height: 13px;
        }
    #sidebar .corner-bl {
        background: url(images/sidebar-corner-bl.png) no-repeat;
        bottom: -21px;
        left: -3px;
        width: 12px;
        height: 27px;
        }
    #sidebar .corner-br {
        background: url(images/sidebar-corner-br.png) no-repeat;
        bottom: -21px;
        right: -19px;
        width: 25px;
        height: 27px;
        }
    #sidebar .shadow-right {
        .z-index: -1;
        background: url(images/sidebar-shadow-right.png) repeat-y;
        height: 100%;
        width: 18px;
        top: 0;
        right: -19px;
        }
    #sidebar .shadow-bottom {
        background: url(images/sidebar-shadow-bottom.png) repeat-x;
        width: 186px;
        height: 20px;
        bottom: -21px;
        left: 0;
        }


/* === Main content === */

#content {
    position: relative;
    top: 280px;
    margin-bottom: 320px;
    min-height: 510px;
    _height: 530px;
    }

#content .section {
    border: 1px solid #888;
    background: #dce8ca;
    padding: 10px 15px;
    margin: 20px 25px 0px 40px;
    width: 462px;
    }

/* === Footer === */

#footer {
    position: relative;
    }
    #footer .attrib {
        position: absolute;
        width: 15px;
        height: 244px;
        bottom: 25px;
        right: -26px;
        _top: -269px;
        _right: 10px;
        _z-index: 2;
        }
    #footer .nav {
        height: 14px;
        position: absolute;
        right: 21px;
        top: -25px;
        _right: 57px;
        }
        #footer .nav a {
            line-height: 8px;
            font-size: 10px;
            width: 85px;
            text-align: center;
            padding: 2px 0;
            }
/* -------------------------------------------- *
 * ------------>>> Common Elements <<<--------- *
 * -------------------------------------------- */

/* === Headings === */


/* === Text styles, paragraphs, links === */

h1.first {
    }

h1 {
    position: relative;
    display: block;
    margin-top: 0px;
    padding: 2px 35px;
    margin-left: -31px;
    width: 462px;
    height: 18px;
    background: #a5b888 url(images/heading-bgd.png) repeat-y;
    _margin-right: -39px;
    }
    h1 img {
        display: block;
        _margin-bottom: -4px;
        }

h2 {
    }

p { /* This selector is just p, rather than #content p, so
     * that it's more intuitive to override in with specific
     * styles.
     */
    }

#content a {
    color: #487b33;
    padding: 0 3px;
    margin: 0 -3px;
    .margin: 0;
    }
    #content a:hover {
        background: #bfcea7;
        border: 1px solid #878c7e;
        padding: 0 2px;
        text-decoration: none;
        color: black;
        }

.info-message {
    font-weight: bold;
    border: 1px solid #888;
    background: #dce8ca;
    padding: 0px 15px;
    margin: 20px 25px 0px 40px;
    width: 462px;
    }
        
.error {
    color: red;
    }

.required {
    font-variant: small-caps;
    }

/* === Lists & tables === */

tr {
    vertical-align: top;
    }

th {
    text-align: left;
    font-weight: bold;
    }

/* === Images, Boxes and common custom elements === */

.pagination {
    text-align: right;
    margin: 10px 0;
    }
    .page {
        text-decoration: none;
        }
    .currentpage {
        background: #bfcea7;
        font-weight: bold;
        border: 1px solid #878c7e;
        padding: 0 2px;
        text-decoration: none;
        color: black;
        }

img {
    border: none;
    }

/* -------------------------------------------- *
 * ---------------->>> Forms <<<--------------- *
 * -------------------------------------------- */

/* === Form element and sub-sections === */

form {
    margin: 0;
    padding: 0;
    }

/* === Explanation text, examples === */

/* === Inputs, selects, textareas === */

input.empty {
    color: #999;
    text-align: center;
    }

input.text, input.password {
    margin-right: 10px;
    }

/* === Buttons and button-like elements === */

button, a.submit {
    color: #272f22;
    height: 25px;
    border: none;
    font-weight: bold;
    cursor: pointer;
    .filter: alpha(opacity=99.9);
    }
    button:hover {
        opacity: 0.75;
        filter: alpha(opacity=75);
        }

button.narrow {
    background: url(images/button-narrow.png) no-repeat;
    width: 39px;
    }
button.medium {
    background: url(images/button-medium.png) no-repeat;
    width: 72px;
    }
button.wide {
    background: url(images/button-wide.png) no-repeat;
    width: 114px;
    }

